/* permet le changement de value d'un switch avec son libelle */
export function changeValueSwitch(input, value)
{
    if(value)
    {
        $("#input_"+input).prop('checked', true).blur();
        $("#value_switch_"+input).html($("#input_"+input).data('oui'));
    }
    else
    {
        $("#input_"+input).prop('checked', false);
        $("#value_switch_"+input).html($("#input_"+input).data('non'));
    }
}
